<?php
/* @var $this ArticleAlbumController */
/* @var $model ArticleAlbum */

$this->breadcrumbs = array(
    'Article Albums' => array('admin'),
    'Create',
);

$this->menu = array(
    array('label' => 'Manage ArticleAlbum', 'url' => array('admin')),
);
?>

<div class="page-header"><h1>Create ArticleAlbum</h1></div>

<?php
$this->widget('xupload.XUpload', array(
    'url' => Yii::app()->createUrl("site/upload"),
    'model' => $model,
    'attribute' => 'file',
    'multiple' => true,
));
?>